Inspect useful image, video or audio metadata
Inspect useful image, video or audio metadata. Owned image, video, audio and font resources referenced by durable jsoncut-media URLs. Required API key scopes: `media:read`.
Authorization
apiKeyAuth Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/media/inspect" \ -H "Content-Type: application/json" \ -d '{ "mediaId": "media-id" }'{ "success": true, "data": { "source": "media", "mediaId": "media_01J", "name": "product-shot.png", "kind": "image", "mimeType": "image/png", "sizeBytes": 184320, "format": "png", "width": 1600, "height": 900, "aspectRatio": 1.7778, "hasAlpha": true, "warnings": [] }}Delete unused media DELETE
Delete unused media. Owned image, video, audio and font resources referenced by durable jsoncut-media URLs. Required API key scopes: `media:delete`.
Stream owned media with byte-range support for preview, playback or download GET
Stream owned media with byte-range support for preview, playback or download. Owned image, video, audio and font resources referenced by durable jsoncut-media URLs. Required API key scopes: `media:read`.